#ifndef DLOG_H
#define DLOG_H

#include <qapplication.h>
#include <QDateTime>
#include <QFile>
#include <QDir>
#include <QTextStream>
#include <QtMsgHandler>
#include <QMessageLogContext>
#include <QMutex>


void DLog_Init();
void myMsgOutput(QtMsgType type, const QMessageLogContext &context, const QString& msg);


#endif // DLOG_H
